## golang-github-gophercloud-utils 0.0~git20200508.b0167b9

=== debian/changelog ===
golang-github-gophercloud-utils (0.0~git20200508.b0167b9-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 23:29:45 +0000

golang-github-gophercloud-utils (0.0~git20200508.b0167b9-2) unstable; urgency=medium

  * Source-only upload.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 10 Jul 2020 22:43:14 +0800

golang-github-gophercloud-utils (0.0~git20200508.b0167b9-1) unstable; urgency=medium

  * Initial release.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 24 Jun 2020 16:31:52 +0800
