=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	openstack/objectstorage/v1/objects/testing/t.txt \
	openstack/clientconfig/testing/clouds.yaml \
	openstack/clientconfig/testing/clouds-public.yaml \
	openstack/clientconfig/testing/secure.yaml

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
