## golang-github-gophercloud-utils 0.0~git20231010.80377ec

=== debian/changelog ===
golang-github-gophercloud-utils (0.0~git20231010.80377ec-2) unstable; urgency=medium

  * Team upload
  * Bump golang-github-gophercloud-gophercloud-dev version constraint (>= 1.3.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 23 Sep 2024 22:00:43 +0000

golang-github-gophercloud-utils (0.0~git20231010.80377ec-1) unstable; urgency=medium

  * Team upload
  * New upstream git snapshot

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 23 Sep 2024 13:27:41 +0000
