=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-gophercloud-gophercloud-dev,
+               golang-github-gophercloud-gophercloud-dev (>= 1.3.0),
                golang-github-hashicorp-go-uuid-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-yaml.v2-dev
@@ -20,7 +20,7 @@
 
 Package: golang-github-gophercloud-utils-dev
 Architecture: all
-Depends: golang-github-gophercloud-gophercloud-dev,
+Depends: golang-github-gophercloud-gophercloud-dev (>= 1.3.0),
          golang-github-hashicorp-go-uuid-dev,
          golang-github-mitchellh-go-homedir-dev,
          golang-yaml.v2-dev,
